/* Localizable.strings
  Instashare

  Created by Lukáš Foldýna on 18.02.13.
  Copyright (c) 2013 Arat. All rights reserved. */

/* Transfer searching for devices, subtitle */
"Check if you have Bluetooth or WiFi connection enabled in Settings." = "Check if you have Bluetooth or Wi-Fi connection enabled in Settings.";

/* Tour page 3, title */
"Get Instashare for Mac" = "Get Instashare for Mac";

/* No comment provided by engineer. */
"Ok" = "OK";

/* No comment provided by engineer. */
"OK" = "OK";

/* Tour get the mac app */
"Get the Mac App" = "Get the Mac App";

/* No ads, text */
"No hidden fees. You will never see them again :)" = "No hidden fees. You will never see them again :)";

/* Restoru button title */
"Restore Purchase" = "Restore Purchase";

/* Tour page1, sentence 2 */
"Select a device" = "Select a device";

/* Sharing title pad */
"Devices" = "Devices";

/* Transfer status, progress */
"%@ - Transfering file" = "%@ - Transfering file";

/* Transfer question - message */
"%@ is sending %d files with total size of %@. Do you wish to accept?" = "%@ is sending %d files with total size of %@. Do you wish to accept?";

/* Download progress */
"%@ of %@" = "%@ of %@";

/* FAQ paging */
"%i of %i" = "%i of %i";

/* Albums title */
"Albums" = "Albums";

/* Allow transfer */
"Allow" = "Allow";

/* Allowed devices for transfer */
"Allowed Devices" = "Allowed Devices";

/* Always allow transfer */
"Always Allow" = "Always Allow";

/* Transfer back to list */
"Back to file list" = "Back to file list";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Close controller */
"Close" = "Close";

/* Get download link for mac app */
"Download desktop app" = "Download desktop app";

/* File drag title
   Tour page1, sentence 1 */
"Drag a file to share it" = "Drag a file to share it";

/* Album drag title */
"Drag a photo to share it" = "Drag a photo to share it";

/* Transfer status, start by */
"Drop to start transfer" = "Drop to start transfer";

/* Transfer status, error */
"Error occurred during transfer" = "Error occurred during transfer";

/* No ads, button error */
"Error" = "Error";

/* Albums, errro title */
"Failed to read albums" = "Failed to read albums";

/* Photo album, error message */
"Failed to read photos" = "Failed to read photos";

/* Empty file browser - title */
"Feeling lonely?\nReceive files from other devices." = "Feeling lonely?\nReceive files from other devices.";

/* Transfer error */
"Item transfer error" = "Item transfer error";

/* Tab files */
"Files" = "Files";

/* Tour follow twitter */
"Follow @%@" = "Follow @%@";

/* Tour page 4, title */
"Follow us on Twitter\nto get the latest news\nabout our apps." = "Follow us on Twitter\nto get the latest news\nabout our apps.";

/* No ads, title with price */
"Go Ad Free for %@" = "Go Ad Free for %@";

/* Albums, error no access message */
"Go to the Settings app, then select Location Services to enable Instashare location access." = "Go to the Settings app, then select Location Services to enable Instashare location access.";

/* FAQ/Help */
"How it works & FAQ" = "How it works & FAQ";

/* FAQ how it works */
"How it works" = "How it works";

/* Transfer question - title */
"Incoming item transfer" = "Incoming item transfer";

/* Albums, error no access title */
"Instashare needs location access to display your albums" = "Instashare needs location access to display your albums";

/* Tour page 2, title */
"Just turn on your Wi-Fi\nor Bluetooth" = "Just turn on your Wi-Fi\nor Bluetooth";

/* Transfer searching for devices, title */
"Looking for devices" = "Looking for devices";

/* Albums, empty title
   Albums, no data title
   Photo album, empty title
   Photo album, no data titke */
"No Photos" = "No Photos";

/* Open link in web browser */
"Open link in Safari" = "Open link in Safari";

/* Tab photos */
"Photos" = "Photos";

/* No ads, button purchasing */
"Purchasing..." = "Purchasing...";

/* Send link via mail */
"Send link by Mail" = "Send link by Mail";

/* Settings title
   Tab settings */
"Settings" = "Settings";

/* Tour page 1, title */
"Share files the easy way!" = "Share files the easy way!";

/* Sound on/off switch */
"Sounds" = "Sounds";

/* Transfer status, finished */
"Successfully finished transfer" = "Successfully finished transfer";

/* Album synchronization progress */
"Syncing album %i of %i..." = "Syncing album %i of %i...";

/* Albums synchronization progress */
"Syncing album photo %i of %i..." = "Syncing album photo %i of %i...";

/* Albums synchronization */
"Syncing albums..." = "Syncing albums...";

/* Tour page1, sentence 3 */
"Tap Allow to accept the file" = "Tap Allow to accept the file";

/* No ads, acknowledgements */
"Thank You" = "Thank You";

/* Transfer canceled by other user */
"Transfer canceled by other side" = "Transfer canceled by other side";

/* Transfer status, canceled */
"Transfer canceled" = "Transfer canceled";

/* No ads, button before unlock */
"Upgrade to Ad Free version" = "Upgrade to Ad free version";

/* No ads, button after unlock */
"Upgraded to ADs Free version" = "Upgraded to ADs free version";

/* Tour page1, sentence 4 */
"Wait for the file to download" = "Wait for the file to download";

/* Transfer status, waiting for other user */
"Waiting for transfer confirmation" = "Waiting for transfer confirmation";

/* Tour page1, sentence 5 */
"Work with your files" = "Work with your files";

/* Albums, empty message
   Albums, no data message
   Photo album, empty message
   Photo album, no data message */
"You can sync photos and videos onto your %@ using iTunes" = "You can sync photos and videos onto your %@ using iTunes";

/* Album synchronization */
"Syncing album..." = "Syncing album...";

/* Transfer status, start by pad */
"Drag file and drop to start transfer" = "Drag file and drop to start transfer";

/* Files title */
"Files Title" = "Drag a file to share it";

/* FAQ/Help */
"How it works & FAQ Title" = "How it works & FAQ";

/* View help in file edit */
"Tap icon to view file" = "Tap icon to view file";

/* Allowed devices for transfer */
"Trusted Devices" = "Trusted Devices";

/* Plurar forms of files */
"FilesPlurarString" = "%@ File Selected;%@ Files Selected";

/* Set the string 'JJ_PLURAL_FORM_RULE' to the appropriate rule in each of the Localizable.strings */
"JJ_PLURAL_FORM_RULE" = "1";

/* Plurar forms of items */
"ItemsSelectPlurarString" = "%@ Item Selected;%@ items Selected";

/* Name for saved photo */
"Photo" = "Photo";

/* Plurar forms of photos */
"PhotosSelectPlurarString" = "%@ Photo Selected;%@ Photos Selected";

/* Plurar of pictures */
"PicturePlurarString" = "%@ Photo;%@ Photos";

/* Plurar forms of videos */
"VideosSelectPlurarString" = "%@ Video Selected;%@ Videos Selected";

/* Finished sending notificaiton */
"ItemsSendedNotificationPlurarString" = "Successfully uploaded item;Successfully uploaded items";

/* Finished receiving notificaiton */
"ItemsReceivedNotificationPlurarString" = "Successfully downloaded item;Successfully downloaded items";

/* Transfer question - message */
"%@ is sending file with total size of %@. Do you wish to accept?" = "%@ is sending file with total size of %@. Do you wish to accept?";

/* Transfer question - message */
"%@ is sharing clipboard. Do you wish to accept?" = "%@ is sharing clipboard. Do you wish to accept?";

/* Transfer question - title, clipboard */
"Incoming clipboard transfer" = "Incoming clipboard transfer";

/* Transfer question - title, file */
"Incoming file transfer" = "Incoming file transfer";

/* Transfer question - title, files */
"Incoming files transfer" = "Incoming files transfer";

/* Restoring */
"Restoring..." = "Restoring...";

/* No comment provided by engineer. */
"Clipboard" = "Clipboard";

/* General category */
"General" = "General";

/* Save images to camera roll */
"Save images and videos to the camera roll" = "Save images and videos to the camera roll";

/* No comment provided by engineer. */
"Are you sure you want to delete all selected items?" = "Are you sure you want to delete all selected items?";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Album" = "Album";

/* Clipboard copied to device */
"Clipboard have been saved to the system clipboard." = "Clipboard have been saved to the system clipboard.";

/* Enable logging */
"Enabled logging" = "Enabled logging";

/* Send log */
"Send Log" = "Send Log";

/* Logging */
"Logging" = "Logging";

/* Transfer logging */
"Transfer logging" = "Transfer logging";

/* Tour page 4, subtitle */
"@instashareapp" = "@instashareapp";

/* Transfer question - message */
"%@ is requesting your notification token to wake up device, when it want's sent files. Do you wish to accept?" = "%@ is requesting your notification token to wake up device, when it want's sent files. Do you wish to accept?";

/* Transfer question - title, clipboard */
"Allow to sent notification token" = "Allow to sent notification token";

/* Tour page 5, title */
"Background Transfers &\n Push Notifications" = "Background Transfers &\n Push Notifications";

/* No comment provided by engineer. */
"Choose account" = "Choose account";

/* Tour page 3, subtitle */
"Discover a new way of sharing\nfiles with your desktop" = "Discover a new way of sharing\nfiles with your desktop";

/* Albums, error no access message */
"Go to the Settings app, then select Privacy and Photos to enable Instashare access." = "Go to the Settings app, then select Privacy and Photos to enable Instashare access.";

/* Images save confirmation */
"Images were saved to Photos app library" = "Images were saved to Photos app library";

/* Albums, error no access title */
"Instashare needs access right to display your albums" = "Instashare needs access right to display your albums";

/* Empty file browser - subtitle */
"Or use Instashare to open any\n file from your device and share it" = "Or use Instashare to open any\n file from your device and share it";

/* Tour page 2, subtitle */
"Instashare will handle the rest" = "Instashare will handle the rest";

/* Tour page 5, subtitle */
"transfers in background." = "transfers in background.";

/* Tour page 1, subtitle */
"With instashare" = "With instashare";

/* No comment provided by engineer. */
"Always allow transfer with the device" = "Always allow transfer with the device";

/* No comment provided by engineer. */
"Go Ad Free" = "Go Ad Free";

/* No comment provided by engineer. */
"Wake up the device for transfer" = "Wake up the device for transfer";

/* Transfer question - message */
"%@ is sending %d files with total size of %@. Do you wish to accept?" = "%@ is sending %d files with total size of %@. Do you wish to accept?";

/* Transfer question - message */
"%@ is sending file with total size of %@. Do you wish to accept?" = "%@ is sending file with total size of %@. Do you wish to accept?";

/* Transfer question - message */
"%@ is sharing clipboard. Do you wish to accept?" = "%@ is sharing clipboard. Do you wish to accept?";

/* Allow transfer */
"Allow" = "Allow";

/* Always allow transfer */
"Always Allow" = "Always Allow";

/* No comment provided by engineer. */
"An error ocurred" = "An error ocurred";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Click or drop to start transfer" = "Click or drop to start transfer";

/* No comment provided by engineer. */
"Couldn't add Helper App to launch at login item list." = "Couldn't add Helper App to launch at login item list.";

/* No comment provided by engineer. */
"Couldn't remove Helper App from launch at login item list." = "Couldn't remove Helper App from launch at login item list.";

/* No comment provided by engineer. */
"Error occurred during transfer" = "Error occurred during transfer";

/* Transfer question - title, clipboard */
"Incoming clipboard transfer" = "Incoming clipboard transfer";

/* Transfer question - title, file */
"Incoming file transfer" = "Incoming file transfer";

/* Transfer question - title, files */
"Incoming files transfer" = "Incoming files transfer";

/* No comment provided by engineer. */
"Item Transfer Stopped" = "Item Transfer Stopped";

/* No comment provided by engineer. */
"Item Transfer" = "Item Transfer";

/* No comment provided by engineer. */
"missing" = "missing";

/* No comment provided by engineer. */
"No menu bar item" = "No menu bar item";

/* No comment provided by engineer. */
"None of the selected items allows removing." = "None of the selected items allows removing.";

/* No comment provided by engineer. */
"None of the selected items can be opened" = "None of the selected items can be opened";

/* No comment provided by engineer. */
"None of the selected items can be saved" = "None of the selected items can be saved";

/* No comment provided by engineer. */
"Nothing to open" = "Nothing to open";

/* No comment provided by engineer. */
"Nothing to remove" = "Nothing to remove";

/* No comment provided by engineer. */
"Nothing to save" = "Nothing to save";

/* No comment provided by engineer. */
"Number of items to be removed: %d" = "Number of items to be removed: %d";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Remove item/s?" = "Remove item/s?";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Save downloaded files to" = "Save downloaded files to";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Send with Instashare" = "Send with Instashare";

/* No comment provided by engineer. */
"Successfully downloaded all items." = "Successfully downloaded all items.";

/* No comment provided by engineer. */
"Successfully downloaded clipboard." = "Successfully downloaded clipboard.";

/* No comment provided by engineer. */
"Successfully downloaded file %@." = "Successfully downloaded file %@.";

/* No comment provided by engineer. */
"Successfully finished transfer" = "Successfully finished transfer";

/* No comment provided by engineer. */
"Successfully uploaded all items." = "Successfully uploaded all items.";

/* No comment provided by engineer. */
"Successfully uploaded clipboard." = "Successfully uploaded clipboard.";

/* No comment provided by engineer. */
"Successfully uploaded file %@." = "Successfully uploaded file %@.";

/* No comment provided by engineer. */
"The operating system did not allocate a menu bar item! Therefore, the application is returning to its default behaviour of showing dock icon. Just re-launch it again please." = "The operating system did not allocate a menu bar item! Therefore, the application is returning to its default behaviour of showing dock icon. Just re-launch it again please.";

/* No comment provided by engineer. */
"Transfer canceled by other side" = "Transfer canceled by other side";

/* No comment provided by engineer. */
"Transfering file" = "Transfering file";

/* Version number */
"Version %@ (build %@)" = "Version %@ (build %@)";

/* Version number */
"version %@" = "version %@";

/* No comment provided by engineer. */
"Waiting for transfer confirmation" = "Waiting for transfer confirmation";

/* No comment provided by engineer. */
"Ziping file" = "Ziping file";

/* No comment provided by engineer. */
"Ziping files" = "Ziping files";
